Description
Dear Understanding Society Support Team,

We are using data from adult main interviews from Waves 3 and 6. We are estimating the effect of depression on political efficacy -
political efficacy is only available in these waves and this is why we are using these data. We are analyzing both levels and changes
by estimating both fixed-effects and random-effects models. However, we are unsure about which weight(s) to use. By reading the
User Guide our hint is that the weight "n_indinus_Iw" might be the one we need. Could you please confirm or suggest us otherwise?

Many thanks and best wishes,
Luca

History

#1 - 09/27/2018 12:40 PM - Olena Kaminska

Luca,

The weight you suggested would be correct, but the weight f_indinub_Iw will give you higher sample size - so you should use it.

Best,
Olena

#2 - 09/27/2018 04:37 PM - Stephanie Auty

- Status changed from New to Feedback

- Assignee changed from Olena Kaminska to Luca Bernardi
- % Done changed from 0 to 80

- Private changed from Yes to No

#3 - 09/29/2018 10:47 AM - Luca Bernardi

Dear Olena,

Thank you so much for getting back to us so quickly and for pointing us in the right direction.

Luca

#4 - 11/08/2018 04:38 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
